https://pantsbuild.org/ logo
#general
Title
# general
m

microscopic-intern-4465

01/03/2017, 11:04 PM
From what I understand pants doesn’t depend on OS packages. Adding explicit dependency on six or setuptools in 3rdparty/python also doesn’t seem to fix the issue.